Thursday, February 16, 2017

How to upgrade the appium-uiautomator2-driver version for appium 1.6.3?

I am using appium v1.6.3 - which comes with appium-uiautomator-driver@0.2.3 with appium-uiautomator-server@0.0.8.

I need to upgrade to the newer appium-uiautomator-driver@0.2.9 (which has a fix for an issue I am seeing - https://github.com/appium/appium/issues/7527).

Any idea how I can upgrade the uiautomator2 driver (while using the same appium@1.6.3) ?